GET
/api/v1/customer-resource-limit/
curl --request GET \ --url 'https://api.e2enetworks.com/myaccount/api/v1/customer-resource-limit/?apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.get( "https://api.e2enetworks.com/myaccount/api/v1/customer-resource-limit/", params={"apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/customer-resource-limit/");url.search = new URLSearchParams({ apikey: "<API_KEY>" });
const response = await fetch(url, { method: "GET", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Responses
Section titled “Responses”Successful response with customer resource data
Media typeapplication/json
object
code
integer
data
object
existing_customer
boolean
is_gpu_and_higher_plans_enabled
boolean
is_customer_resource_limit_used
boolean
total_limit
integer
used_limit
integer
errors
object
message
string
Example
{ "code": 200, "data": { "existing_customer": false, "is_gpu_and_higher_plans_enabled": true, "is_customer_resource_limit_used": false, "total_limit": 15, "used_limit": 7 }, "errors": {}, "message": "Success"}